@charset "Shift_JIS";

/* ========================================================================
　PEPSIメールニュース
======================================================================== */
/* ------------------------------------------------------------------------
　全体のレイアウト
------------------------------------------------------------------------ */
/*CSS Reset*/
* { margin:0; padding:0; outline:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td { margin:0;padding:0; }
table { border-collapse:collapse;border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
q:before,q:after { content:'';}

a,
a:link,
a:visited,
a:active{ text-decoration:none;}

a:hover{ text-decoration:none;}

strong{ font-weight:bold;}

body{
	background:#010101 url(img/bg_container.jpg) left top repeat-x;
	text-align: center;
}

img{
	border:0;
}

#pepsi_contents{/*旧#suntory_contents*/
	padding-bottom: 0;
}

#contents{
	width:720px;
	margin:auto;
	/*padding:0px 0px 0px 0px;*/
	text-align:center;
	background-color: ;
}

#contents01{
	background-color: #FFFFFF;
	text-align:center;
}

table#main-table{
	background-color: #FFF;
	border:1px solid #CCCCCC;
	width: 700px;
	margin-top: 10px;

}

#footer-table{
	width:760px;
	margin-top:5px;
}
#footer_txt{
	font-size: 80%;
	color: #ffffff;
}

/*↑PEPSIの枠調節
----------------------------------------------------------*/

#suntory_contents{
	text-align: center;
	color: #333333;
	background: #FFFFFF;
}

#contents_mail{
	margin: 0 20px 15px;
	text-align: left;
}
div.err#contents_mail{/*エラー画面*/
	text-align: center;
}
#mailmaga_modify{
	margin:0;
}

/*タイトル*/

#cName.campaign-tl {
	margin-left: 10px;
	width:140px;
	height:19px;
	background-image:url(img/campaign-tl.gif);
}

/* ------------------------------------------------------------------------
　フォームテーブル
------------------------------------------------------------------------ */
#form_area{
padding-top: 0;
}

#regist table th,
#regist table td,
#mailmaga_ent table th,
#mailmaga_ent table td,
#mailmaga_etc table th,
#mailmaga_etc table td,
#mailmaga_modify table th,
#mailmaga_modify table td{
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	line-height:130%;
	padding:5px 5px 5px 8px;
	font-size: 80%;
	background-color:#F2F2F2;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #F2F2F2;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #F2F2F2;
}

#regist table th,
#mailmaga_ent table th,
#mailmaga_etc table th,
#mailmaga_modify table th{
	background-color:#F2F2F2;
}
#regist table th,
#mailmaga_ent table th,
#mailmaga_etc table th{
	width:210px;
	_width:220px;
}

#regist table th.wid_th,
#regist table th.wid_th_err,
#mailmaga_etc table th.wid_l{
	/*width:230px;*//*設問幅調整用：デフォルトは210px*/
}



/* ------------------------------------------------------------------------
　共通
------------------------------------------------------------------------ */

/*エラーメッセージ
----------------------------------------------------------*/
#suntory_contents .er_msg_point{
	/*text-align: center;*/
}

/*エラーメッセージのサイズを揃える*/
#mailmaga_modify p{
	font-size:100%;
}
#suntory_contents p.er_msg_point{
	/*font-size:90%;*/
	line-height:160%;
}


/*メッセージ
----------------------------------------------------------*/
#suntory_contents .message{
	font-size: 80%;
	margin: 10px 0px;
}
#mailmaga_ent .message,
#mailmaga_modify .message{/*確認画面のメッセージ*/
	text-align: center;
	font-weight: bold;
}
#mailmaga_etc .message{/*メルマガ一覧のメッセージ*/
	margin-top: 20px;
}


/*「現在実施中のキャンペーン・プレゼント一覧」のスタイル
----------------------------------------------------------*/
#mailmaga_thanks .go_cp_list {/*完了画面*/
	/*margin-top: 2em;*/
}
#info .go_cp_list {/*停止の入力画面*/
	margin-bottom: 1.5em;
	margin-top: 10px;
}
#info .go_cp_list a{/*停止の入力画面*/
	font-size: 95%;
}

/*リンク色
----------------------------------------------------------*/

hr{ display:none;}



/* ========================================================================
　応募フォーム用調節
======================================================================== */

#header{
	width:890px;
	margin:0 auto;
}

#contents{
	width:720px;
	margin:0 20px;
	padding: 20px 0;
}

#container{
	padding-bottom:20px;
}

/*入力フォームテーブル*/
/*アンケートテーブル*/
/*かんたん応募利用テーブル*/
/*会員登録情報変更テーブル*/
#form_area table,
#enquete table,
#kantanriyou table,
#datahenko table{
	width:720px;
}

/* ------------------------------------------------------------------------
　入力画面
------------------------------------------------------------------------ */
/* 応募要項
---------------------------------------------------- */
/*説明部分全体のスタイル*/
#notes{
	margin:0 0 20px;
	padding:0 1em;
	font-size:80%;
	text-align: left;
	line-height: 140%;
}

/*説明部分h2要素のスタイル*/
#notes h2{
	font-size:100%;
	font-weight:bold;
	margin:1em 0 0 -1em;
	padding:0;
	color: #000000;
}
#notes h2.first{
	margin-top: 0px;
}

#notes p#notes-txt{
	font-size:100%;
	font-weight:bold;
	margin:1em 0;
	text-align: center;
}

/*説明部分p要素のスタイル*/
#notes p.list{
	padding:0;
	margin:0;
}

#notes p.kome{
	text-indent:-1em;
	padding:0;
	margin:0 0 0 1em;
}


/* フォーム
---------------------------------------------------- */
/*応募フォーム見出し*/
h2#h2-form-box{
	margin:0;
	background-color:#666666;
	text-align: left;
	width: 720px;
	padding: 10px 0;
}

h2 span{
	display:block;
	font-size:73%;
	font-weight:bold;
	color:#ffffff;
	margin: 0 8px;
}


/*かんたん応募テーブル*/
#kantan{
	background: #f2f2f2;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #f2f2f2;
	border-bottom: none;
	border-left: 1px solid #f2f2f2;
}


#form_area table th,
#form_area table td{
	border:1px solid #FFFFFF;
	background: #f2f2f2;
}
#form_area table th{
	border-left: 1px solid #f2f2f2;
}
#form_area table td{
	border-right: 1px solid #f2f2f2;
}


/* コース選択部分
---------------------------------------------------- */
#form_area table.layout{
	width: auto;
}

#form_area table.layout th,
#form_area table.layout td{
	font-size: 100%;
	text-align: center;
	padding: 0 8px;
	width: 143px;
	border-style: none;
}

#form_area table.layout img{
	margin-bottom: 5px;
}


/* ------------------------------------------------------------------------
　確認画面
------------------------------------------------------------------------ */
/*確認画面*/
#formkakunin{
	text-align: center;
	margin-bottom: 10px;
	margin-top: 20px;
	font-size: 80%;
}

/*会員登録情報変更*/
#kantanriyou,#datahenko{
	text-align: left;
}


/* ------------------------------------------------------------------------
　完了/期間外/エラー
------------------------------------------------------------------------ */
/*サンクス画面バナーある時の上下間隔詰*/
#contents .bnr{
	padding:40px 0 20px 0;
}

#formthanks p.lead{
	padding-top: 1em;
}